<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ title }}</title>
</head>
<body>
    <h1 align="center">
        {{ hello }}
    </h1>
    <h3 align="center">
        <a href="{% url 'info' %}">{{ info }}</a>
    </h3>
</body>
</html>